<!DOCTYPE html>
<html>
<head>
	<style type="text/css">
		.layer1 {
    font: 14pt serif;  
   } 
   h1 {
    font: 200% serif;
   }
   body{
   	color: white;
   }
   a{
   	color: white;
   }
	</style>
	<meta charset="utf-8">
	<title>О себе!</title>
</head>
<body>
	<div style="width: 100%;border-radius: 5px; opacity: 1; background: #333333">
	<div class="layer1">
	<h1>Мої сторінки в соціальних мережах:</h1> <!-- Я должен написать всего-лишь свои контакты в соц сетях, почту, номер телефона-->
	<p></p>
	<p>instagram: (<a href="https://www.instagram.com/f.mitish">@f.mitish</a>)</p>
	<p>facebook: (<a href="https://www.facebook.com/floxblog/">Мітіш Фелікс Анатолійович</a>)</p>
	<p>e-mail: felix.mititsh@gmail.com </p>
	<p>Номер телефона: +380995135101</p>
	<p></p>
<p>Цей сайт зробив учень групи ІЕ-101, Мітіш Фелікс.</p>
<p></p>
<p><a href="bio.html">Повернутися до головної сторінки</a></p>
</div>
</div>
</body>
</html>